import 'package:flutter/material.dart';
import '../widgets/app_background.dart';
import '../widgets/auth_form.dart';
import '../widgets/onboarding_button.dart';

class AuthScreen extends StatelessWidget {
  const AuthScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: AppBackground(
        child: Center(
          child: Text(
            "Auth Screen",
            style: TextStyle(
              color: Colors.white,
              fontSize: 26,
              fontWeight: FontWeight.bold,
            ),
          ),
        ),
      ),
    );
  }
}
